*{
	font-family: "Open Sans", sans-serif !important;
}

#header, #menu>div, #content, #footer>div, #page-name>h1{
	width:85%;
	margin:0 auto;
}
body #header{
	padding:40px;
	text-align:center;
	position:relative;
}
body #header h1{
	font-size:3em;
	font-weight:normal;
	text-shadow:0px 0px 2px #fff, 2px 4px 6px #369;
}
body #header p{
	margin-top:15px;
	color:#eee;
	text-shadow:1px 1px 1px #000;
	font-size:smaller;
	font-style:italic;
}
body #header h1{
	font-family: "Raleway", sans-serif !important;
}
body #header p:first-child{
	position:absolute;
	right:0;
	top:0;
}
#menu{
	border-top:1px solid #aaa;
	background: -moz-linear-gradient(top, #eeeeee 0%,#ffffff 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#ffffff));background: -webkit-linear-gradient(top, #eeeeee 0%,#ffffff 100%);background: -o-linear-gradient(top, #eeeeee 0%,#ffffff 100%);background: -ms-linear-gradient(top, #eeeeee 0%,#ffffff 100%);background: linear-gradient(top, #eeeeee 0%,#ffffff 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 );
	box-shadow:0 1px 4px #000;
	position:relative;
}
#menu a{
	border-top:1px solid #aaa;
	margin-top:-1px;
	padding:10px 20px;
	text-decoration:none;
	color:#333;
	display:inline-block;
	transition:background 1s, color 1s, border 1s;
}
#menu a:hover{
	background:#9cf;
	color:#000;
	text-shadow:1px 1px 1px #fff;
	border-top:1px solid #000;
}

#page-name{
	background:-moz-linear-gradient(left,#99ccff 0%,#ffffff 100%);background:-webkit-gradient(linear,left top,right top,color-stop(0%,#99ccff), color-stop(100%,#ffffff));background:-webkit-linear-gradient(left,#99ccff 0%,#ffffff 100%);background:-o-linear-gradient(left,#99ccff 0%,#ffffff 100%);background: -ms-linear-gradient(left, #99ccff 0%,#ffffff 100%);background: linear-gradient(left, #99ccff 0%,#ffffff 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99ccff', endColorstr='#ffffff',GradientType=1 );
	position:relative;
}
.panel-page-name-background{
	position:absolute;
	right:0;
	top:0;
	z-index:1;
}
#page-name h1{
	position:relative;
	z-index:2;
	font-size:1.6em;
	text-shadow:1px 1px 1px #000;
	padding:20px 0;
	color:#fff;
}

#sidebar{
	width:200px;
	float:left;
}

body #main{
	margin-left:210px;
	font-size:smaller;
	line-height:1.4em;
}
body #main p{
	margin:10px 0;
}
body #main li{
	list-style:circle;
	margin-left:30px;
}
body #main img{
	margin:10px;
}

#footer{
	margin-top:20px;
	border-top:1px solid #aaa;
	text-align:center;
}

a{
	text-decoration:none;
	color:#00f;
	transition:color 1s;
}
a:hover{
	color:#f00;
}

body{
	background:url(/ww.skins/perfections/i/balanced-rocks.png) no-repeat bottom right;
}

#sidebar{
	padding:10px 0;
	min-height:300px;
}
#sidebar a{
	font-size:smaller;
	color:#333;
	padding:10px 15px;
	border-top:1px solid #eee;
	transition:background 1s, color 1s, border 1s;
}
#sidebar a:hover{
	border-top:1px solid #000;
	background:#9cf;
	color:#000;
	text-shadow:1px 1px 1px #fff;
}

th, td{
	text-align:left;
	vertical-align:top;
}

div.menu {
	background: -moz-linear-gradient(top, #cccccc 0%,#ffffff 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(100%,#ffffff));background: -webkit-linear-gradient(top, #cccccc 0%,#ffffff 100%);background: -o-linear-gradient(top, #cccccc 0%,#ffffff 100%);background: -ms-linear-gradient(top, #cccccc 0%,#ffffff 100%);background: linear-gradient(top, #cccccc 0%,#ffffff 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#ffffff',GradientType=0 );
	transition:display 1s;
	box-shadow:0 0 2px #000;
}
div.menu a {
	font-size:smaller;
	color:#333;
	padding:10px 15px;
	border-top:1px solid #eee;
	transition:background 1s, color 1s, border 1s;
}
div.menu a:hover{
	border-top:1px solid #000;
	background:#9cf;
	color:#000;
	text-shadow:1px 1px 1px #fff;
}
#content img {
	border-radius:10px;
	box-shadow:2px 2px 10px #369;
}
strong, h2, h1, h3{
	font-weight:bold;
}
h3{
	margin-top:30px;
}
i{
	font-style:italic;
	font-size:smaller;
}
.accordion tr:hover{
	background:rgba(153,204,255,.7);
}
